Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Am trying to install Network simulator(ns2.33) on my ubuntu 12.04... I followed the steps that is given which I found on google...I downloaded ns-2.33 and installed it..but when I try to start it...with $ns..it is redirecting it to ubuntu package telling

The program 'ns' is currently not installed. You can install it by typing: sudo apt-get install ns2

if I try to follow these steps, it will install ns2.4, which I dont want, am in need of ns 2.33...Please let me know what all setting I have to do..Thank you in advance :)

share|improve this question
    
why not 2.4? why version 2.33 you want? –  Tarun Aug 21 '13 at 9:51
    
Because LTE patch is available for 2.33, not for 2.4 so.. –  user1959275 Aug 21 '13 at 18:36
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.